Subject: bug#62945: Fonts packaged with FreeCAD

From: reza <[email-masked]>
Date: Wed, 19 Apr 2023 05:44:32 +0000

Hello Guixers

I noticed that FreeCAD ships fonts used in TechDraw. They are located 
inside src/Mod/TechDraw/Gui/Resources/fonts and consist in osifont and 
Y14.5. Would be helpful to package them separately as I converted an svg 
image with rsvg-convert to pdf and had missing fonts in the resulting pdf.
Maybe there are more fonts packaged with FreeCAD, I did not check all Mods.

Cheers,
Reza